<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Obj3 = {
        name: "David Rayy",
        sclass: "VI",
        rollno: 12
    }

    console.log(Object.keys(Obj3).length);
</script>
</html>